package ecs

// ECS system by jcerise, github.com/jcerise/gogue

const TerrainRenderSystem = "levelrender"
const UiRenderSystem = "uirender"

type System interface {
	Process()
	SystemType() string
}
